[general]
cpus = 20
editor = "nvim"
doas = true
language = "en-US"

[aur]
build = "/home/brk/.cache/aura/builds"
cache = "/home/brk/.cache/aura/cache"
clones = "/home/brk/.cache/aura/packages"
hashes = "/home/brk/.cache/aura/hashes"
chroot = []
ignores = []
git = false
hotedit = false
shellcheck = false
diff = false
delmakedeps = false
noconfirm = false
nocheck = false
skipdepcheck = false

[backups]
snapshots = "/home/brk/.cache/aura/snapshots"
automatic = true

